Xperia X10 X10 Blue Sparcs flash problem

Dieses Thema im Forum "Sony Ericsson" wurde erstellt von AngryBird, 29. Juli 2011.

  1. AngryBird

    AngryBird Neues Mitglied

    Registriert seit:
    26. Apr. 2011
    Beiträge:
    14
    Zustimmungen:
    0
    Hallo,ich hatte die rom Blue Sparcs vor langer Zeit schon mal auf dem Telephon und wollte nachdem ich cm drauf hatte diese neu wieder aufspielen.Ich habe die .zip Datei geladen,auf die Sd karte gepackt und wollte die rom wie gehabt mit xrecovery flashen.Hab auch cache gewiped,factory reset usw.Und immer dann wenn ich bei "install custom .zip" die Rom auswähle formatiert der noch mal kurz und dann bricht der einfach immer ab und ich lande im menü von xrecovery,das dauert nicht einmal ne halbe secunde.Ich habe nun schon 4 mal versucht die rom von verschiedenen hostern zu laden,weil die .zip ja defekt sein könnte,hab aber immer dasselbe problem. Kann mir da jemand helfen?
     
  2. ragalthar

    ragalthar VIP Mitglied

    Registriert seit:
    26. Juni 2007
    Beiträge:
    4.042
    Zustimmungen:
    105
    Brauchen beide ROMs das gleiche Baseband?
     
  3. AngryBird

    AngryBird Neues Mitglied

    Registriert seit:
    26. Apr. 2011
    Beiträge:
    14
    Zustimmungen:
    0
    Hmm also ich hab das 2,1,54 baseband drauf, auf der Seite hab ich nur folgendes gefunden "Be sure you had flash the generic 2.1.A.0.435 firmware before!!!"
     
  4. fknpwned

    fknpwned VIP Mitglied

    Registriert seit:
    26. Apr. 2008
    Beiträge:
    9.025
    Zustimmungen:
    4
    Das Blue Sparks ROM kannst du nicht mit "Install custom zip" installieren.

    Sondern per "Backup and restore" in xRecovery.

    Dazu einfach das ROM auf die SD-Karte nach xrecovery/backup übertragen und in xRecovery unter Restore dann auswählen.
     
  5. AngryBird

    AngryBird Neues Mitglied

    Registriert seit:
    26. Apr. 2011
    Beiträge:
    14
    Zustimmungen:
    0
    Hmm also ich hab das 2,1,54 baseband drauf, auf der Seite hab ich nur folgendes gefunden "Be sure you had flash the generic 2.1.A.0.435 firmware before!!!"
     
  6. fknpwned

    fknpwned VIP Mitglied

    Registriert seit:
    26. Apr. 2008
    Beiträge:
    9.025
    Zustimmungen:
    4
    Deine Baseband und Firmware Version ist kompatibel mit Blue Sparks.

    Mach das was ich in Beitrag #4 beschrieben habe.
     
  7. AngryBird

    AngryBird Neues Mitglied

    Registriert seit:
    26. Apr. 2011
    Beiträge:
    14
    Zustimmungen:
    0
    Ja danke,hab das gemacht,nur wenn ich das zeug in die Ordner entpacke,gibt der mir immer nen MD5 missmatch aus,hab das auch wieder mehrmals probiert
     
  8. fknpwned

    fknpwned VIP Mitglied

    Registriert seit:
    26. Apr. 2008
    Beiträge:
    9.025
    Zustimmungen:
    4
    Dann ist die gepackte Datei defekt. Lade sie erneut herunter.
     
  9. AngryBird

    AngryBird Neues Mitglied

    Registriert seit:
    26. Apr. 2011
    Beiträge:
    14
    Zustimmungen:
    0
    So hab das nun mal mit nem anderen Computer raufgepackt.anscheinend sind die Dateien sonst fehlerhaft,hat alles gut funktioniert,danke!
     
Die Seite wird geladen...